body {
    background-color: #000000;
}
/* First Blade - Large Desktop */
.hero {
    background-image: url(/connected-communities/assets/images/hero-connected-communities.jpg);
    background-size: 100% 100%;
    height: 570px;
}
.half-blade-content-left {
    color: #FFFFFF;
    width: 60%;
    float: left;
}
.hero-content-wrapper {
    margin-left: 12%;
}
.hero-heading-copy {
    font-family: "Maison Neue Extra Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    color: #FFFFFF;
    font-size: 55px;
    margin-top: 10%;
    margin-bottom: 0;
    line-height: 1em;
}
.hero-content-copy {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 24px;
    line-height: 1.2em;
    width: 550px;
}
.hero-content-copy.first {
	margin-bottom: 40px;
	margin-top: 0px !important;
    width: 100%;
    color: #48D597;
}
.hero-content-copy.second {
	margin-bottom: 22px;
}
.hero-content-copy.third {
	margin-bottom: 61px;
}
.connect-expert {
    width: 250px;
    font-size: 15px;
    font-family: "Maison Neue Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    background-color: #48D597;
    height: 50px;
    text-align: center;
    border: none;
    margin-bottom: 5%;
    position: relative;
    outline: none;
}
.connect-expert a {
    text-decoration: none;
    color: #000000;
    position: relative;
}
/* Second Blade - Large Desktop */
.jumpToBlade {
	height: 90px;
	background-color: #000000;
}
.bannerBotBorder {
    height: 10px;
    background: -webkit-linear-gradient(left, #001E60 15%, #0047BB 15%, #0047BB 50%, #48D597 50%);
    background-image: -ms-linear-gradient(left, #001E60 15%, #0047BB 15%, #0047BB 50%, #48D597 50%);
    background-image: -moz-linear-gradient(left, #001E60 15%, #0047BB 15%, #0047BB 50%, #48D597 50%);
}
.jumpToContainer.hidden-xs {
    width: 493px;
    margin: 30px auto !important;
}
.jumpToContainer span {
    color: #48D597;
    font-family: "Maison Neue Light", Arial, Helvetica, sans-serif;
    font-size: 18px;
}
.jumpToContainer a {
    color: white;
    font-size: 18px;
    font-family: "Maison Neue Light", Arial, Helvetica, sans-serif;
    margin-left: 34px;
}
.jumpToWrapper {
    width: 100%;
    height: 80px;
	position: relative;
	top: 0;
	margin-top: 0px !important;
	background-color: #000000;
	margin-bottom: 0px !important;
	z-index: 1;
}
/* Third Blade - Large Desktop */
.quantum-fiber {
    background-color: #FFFFFF;
    background-image: url(/connected-communities/assets/images/quantum-fiber.svg);
    background-position: 90% 70%;
    background-size: 500px auto;
    height: auto;
    background-repeat: no-repeat;
}
.quantum-fiber-head {
    font-size: 48px;
    font-family: "Maison Neue Extra Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    color: #000000;
    margin: 80px 10% 20px 10%;
}
.quantum-fiber-content {
    font-size: 24px;
    font-family: "Maison Neue Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    color: #000000;
    margin: 40px 0px 30px;
}
.quantum-fiber-left {
    width: 40%;
    margin-left: 10%;
    margin-bottom: 40px;
    position: relative;
}
.quantum-fiber-left button {
    color: #000000;
    cursor: pointer;
    width: 100%;
    background-color: #FFFFFF;
    text-align: left;
    font-size: 24px;
    font-family: "Maison Neue Medium", Arial, Helvetica, sans-serif;
    padding: 0px;
    line-height: 1em;
}
.quantum-fiber .content {
    display: none;
    overflow: hidden;
    padding: 0px 0px;
    background-color: #FFFFFF;
}
.quantum-fiber .powerListBullet {
    color: #000000;
    position: relative;
}
/* Fourth Blade - Large Desktop */
.powerYourProperties {
    height: auto;
    background: #222222;
}
.powerLeftDiv {
    width: 50%;
    height: auto;
    float: left;
}
.powerRightDiv {
    display: block;
    width: 50%;
    height: auto;
    float: left;
}
.powerHeading {
    font-family: "Maison Neue Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    color: #FFFFFF;
    font-size: 48px;
    line-height: 1.1em;
}
.powerLeftContent {
    max-width: 460px;
    float: right;
    margin-top: 15%;
}
.power-right-content {
    max-width: 460px;
    float: left;
    width: 80%;
    margin: 15% 5%;
    height: auto;
}
.powerText {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 24px;
    margin: 10% 0% 70px;
    line-height: 1.1em;
}
.powerListHead {
    font-family: "Maison Neue Extra Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    color: #48D597;
    font-size: 21px;
    display: inline-block;
    margin: 5% 0px;
}
.powerListContent {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 21px;
    line-height: 1.5;
}
.powerListBullet {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 18px;
    margin: 5% 0px;
}
.greenTick {
    margin-right: 5%;
    height: 14px;
}
.power-image {
    height: 260px;
    width: 100%;
    margin-bottom: 30px;
}
.power-head-box {
    height: 290px;
}
/* Fifth Blade - Large Desktop */
.bold {
	font-size: inherit;
    font-family: "Maison Neue Bold", Arial, Helvetica, sans-serif;
    line-height: inherit;
    font-weight: bold;
    color: inherit;
}
.instant-internet {
    background-color: #FFFFFF;
    background-image: url(/connected-communities/assets/images/instant-internet.jpg);
    background-position: right bottom;
    background-size: auto 530px;
    height: auto;
    background-repeat: no-repeat;
}
.instant-internet-head {
    font-size: 48px;
    font-family: "Maison Neue Extra Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    color: #000000;
    margin: 80px 10% 20px 10%;
}
.instant-internet-content {
    font-size: 24px;
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    color: #000000;
    margin: 40px 0px 30px;
}
.instant-internet-left {
    width: 40%;
    margin-left: 10%;
    margin-bottom: 40px;
    position: relative;
}
.instant-internet-left button {
    color: #000000;
    cursor: pointer;
    width: 100%;
    background-color: transparent;
    text-align: left;
    font-size: 24px;
    font-family: "Maison Neue Medium", Arial, Helvetica, sans-serif;
    padding: 0px;
    line-height: 1em;
}
.instant-internet .content {
    display: none;
    overflow: hidden;
    padding: 0px 0px;
    background-color: transparent;
}
.instant-internet .powerListBullet {
    color: #000000;
    position: relative;
}
/* Sixth Blade - Large Desktop */
.aboveBullet {
    font-size: 18px;
    line-height: 1.5;
    font-family: "Maison Neue Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 5%;
}
.instant-wifi {
    background-color: #EEEEEE;
    background-image: url(/connected-communities/assets/images/instant-wifi.svg);
    background-position: 10% 20%;
    background-size: 500px auto;
    height: auto;
    background-repeat: no-repeat;
	min-height: 325px;
}
.instant-wifi-head {
    font-size: 48px;
    font-family: "Maison Neue Extra Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    color: #000000;
    margin: 80px 10% 20px 10%;
}
.instant-wifi-content {
    font-size: 24px;
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    color: #000000;
    margin: 40px 0px 30px;
}
.instant-wifi-right {
    width: 40%;
    margin-left: 50%;
    margin-bottom: 40px;
    position: relative;
}
.instant-wifi-right button {
    color: #000000;
    cursor: pointer;
    width: 100%;
    background-color: #EEEEEE;
    text-align: left;
    font-size: 24px;
    font-family: "Maison Neue Medium", Arial, Helvetica, sans-serif;
    padding: 0px;
    line-height: 1em;
}
.instant-wifi .content {
    display: none;
    overflow: hidden;
    padding: 0px 0px;
    background-color: #EEEEEE;
}
.instant-wifi .powerListBullet {
    color: #000000;
    position: relative;
}
/* Seventh Blade - Large Desktop */
.internet-voice-tv {
    height: auto;
    background-color: #FFFFFF;
}
.internet-voice-left {
    width: 50%;
    height: auto;
    float: left;
}
.internet-voice-right {
    width: 45%;
    float: left;
    height: auto;
    display: block;
    margin-bottom: 5%;
    margin-left: 5%;
}
.interent-voice-head {
    font-size: 48px;
    font-family: "Maison Neue Extra Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    color: #000000;
    margin: 60px 0px 20px 0px;
    float: right;
}
.internet-products-right {
    margin-top: 115px;
    position: relative;
}
.internet-products-head {
    margin-top: 30px;
    position: relative;
}
.internet-products-head img {
    margin-right: 20px;
}
.internet-products-head span {
    font-size: 24px;
    font-family: "Maison Neue Extra Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    color: #000000;
    position: absolute;
    top: 10px;
}
hr {
    border-top: 1px solid #BEBEBE;
}
.collapsible {
    cursor: pointer;
    width: 100%;
    border: none;
    text-align: left;
    background-color: #FFFFFF;
    outline: none;
}
.expansion-symbol {
    float: right;
    font-size: 23px;
    position: relative;
    width: 20px;
    line-height: inherit;
}
.content {
    display: none;
    overflow: hidden;
}
.tick-text {
    float: left;
    display: block;
    width: 90%;
    font-size: 18px;
    line-height: 1.5;
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
}
.internet-voice-tv .content {
    max-width: 450px;
}
.internet-products-content {
    margin-top: 20px;
    font-size: 16px;
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
}
.disclaimer-padding {
    margin-bottom: 50px;
}
.streaming-tv-icons img {
    width: 15%;
    margin: 20px;
}
.streaming-tv-icons {
    max-width: 90%;
    margin-bottom: 10px;
    margin-left: -20px;
}
.streaming-content-box {
    width: 90%;
    max-width: 420px;
    text-align: justify;
    margin-bottom: 60px;
}
.staff-resident-addl-info {
    color: #0047BB !important;
    font-size: 18px;
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    cursor: pointer;
}
.staff-resident-addl-info img {
    margin-left: 20px;
}
/* Eighth Blade - Large Desktop */
.bright-future {
    background-color: #EEEEEE;
    background-image: url(/connected-communities/assets/images/blade-hero-future-brighter.jpg);
    background-position: right bottom;
    background-size: 50% 450px;
    height: auto;
    background-repeat: no-repeat;
}
.bright-future-head {
    font-size: 48px;
    font-family: "Maison Neue Extra Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    color: #000000;
    margin: 80px 0px 20px 10%;
}
.bright-future-content {
    font-size: 24px;
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    color: #000000;
    margin: 40px 0px 60px;
}
.future-left {
    width: 40%;
    margin-left: 10%;
    margin-bottom: 40px;
    position: relative;
}
.future-left button {
    color: #000000;
    cursor: pointer;
    width: 100%;
    background-color: #EEEEEE;
    text-align: left;
    font-size: 24px;
    font-family: "Maison Neue Medium", Arial, Helvetica, sans-serif;
    padding: 0px;
    line-height: 1em;
}
.bright-future .content {
    display: none;
    overflow: hidden;
    padding: 0px 0px;
    background-color: #EEEEEE;
}
.bright-future .powerListBullet {
    color: #000000;
    position: relative;
}
.powerListBullet img {
    float: left;
    display: flex;
    position: relative;
    top: 5px;
}
/* Ninth Blade - Large Desktop */
.developers-and-owners {
    background-color: #000000;
    background-image: url(/connected-communities/assets/images/blade-hero-developers.jpg);
    background-position: left bottom;
    background-size: 50% 510px;
    height: auto;
    background-repeat: no-repeat;
}
.developers-content-right {
    width: 50%;
    float: right;
    height: auto;
    display: block;
}
.developers-content {
    float: left;
    max-width: 470px;
    margin: 0% 5% 10%;
}
.developers-head {
    font-family: "Maison Neue Extra Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    color: #FFFFFF;
    font-size: 48px;
    margin: 15% 0px;
    line-height: 1.167em;
}
.developers-content button {
    font-family: "Maison Neue Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    color: #48D597;
    font-size: 20px;
    background-color: #000000;
    padding: 0px;
    max-width: 95%;
    line-height: 1em;
}
.developers-content .expansion-symbol {
    color: #FFFFFF;
}
.developers-fiber {
    font-size: 20px;
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    margin: 20px 0px 40px;
}
.developers-and-owners .tick-text,
.hoa-and-managers .tick-text {
    color: #FFFFFF;
}
.developers-and-owners hr {
    border-top: 1px solid #222222;
}
/* Tenth Blade - Large Desktop */
.hoa-and-managers {
    background-color: #000000;
    background-image: url(/connected-communities/assets/images/blade-hero-hoa.jpg);
    background-position: right bottom;
    background-size: 50% 510px;
    height: auto;
    background-repeat: no-repeat;
}
.managers-content-left {
    width: 50%;
    float: left;
    height: auto;
    display: block;
}
.managers-content {
    float: right;
    max-width: 470px;
    margin-left: 50px;
}
.managers-head {
    font-family: "Maison Neue Extra Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    color: #FFFFFF;
    font-size: 48px;
    margin: 15% 0px;
    line-height: 1.167em;
}
.managers-content button {
    font-family: "Maison Neue Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    color: #48D597;
    font-size: 20px;
    background-color: #000000;
    padding: 0px;
    line-height: 1em;
}
.managers-content .expansion-symbol {
    color: #FFFFFF;
}
.managers-internet {
    font-size: 20px;
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    margin: 40px 0px;
}
.inspire-wifi {
    font-size: 14px;
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    margin: 40px 0px;
}
.hoa-and-managers hr {
    border-top: 1px solid #222222;
}
/* Eleventh Blade - Large Desktop */
.connections {
    background-color: #000000;
    height: auto;
}
.connections-content {
    margin: auto;
    text-align: center;
    margin-bottom: 50px;
}
.connections-head {
    font-family: "Maison Neue Extra Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    color: #FFFFFF;
    font-size: 48px;
    margin: 100px auto 0px;
    line-height: 1.167em;
    max-width: 700px;
    text-align: center;
}
.global-left {
    width: 50%;
    height: auto;
    float: left;
    margin-bottom: 20px;
}
.global-right {
    width: 45%;
    float: left;
    height: auto;
    display: block;
    margin-left: 5%;
}
.connections-left {
    float: right;
    width: 450px;
}
.connections-left img {
    text-align: left;
    float: left;
    display: block;
    margin-right: 15%;
}
.connections-right {
    float: left;
    width: 450px;
}
.connections-comms {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 16px;
    max-width: 315px;
    display: block;
    text-align: left;
    line-height: 1.5;
    position: relative;
}
.connections-items-left {
    max-width: 435px;
    margin-top: 10%;
    float: right;
}
.connections-items-right {
    max-width: 435px;
    margin-top: 10%;
    float: left;
}
.connections-right img {
    text-align: left;
    float: left;
    display: block;
    margin-right: 15%;
}
.mid-text {
    top: 15px;
}
.connections-items-left .mid-text {
    top: 0px;
}
/* Twelfth Blade - Large Desktop */
.customer-stories {
    background-color: #53565A;
    height: auto;
}
.customer-content {
    max-width: 960px;
    margin: auto;
}
.customer-head {
    font-family: "Maison Neue Extra Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    color: #FFFFFF;
    font-size: 48px;
    margin: 100px 0px 50px;
    line-height: 1.167em;
    max-width: 700px;
    text-align: left;
}
.customer-left-image {
    width: 48%;
    height: 260px;
    margin-right: 2%;
    float: left;
    background-position: right;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}
.customer-right-image {
    width: 48%;
    float: left;
    height: 260px;
    display: block;
    margin-left: 2%;
    background-position: left;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}
.customer-left-video-text {
    width: 48%;
    height: auto;
    float: left;
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    line-height: 1.5;
    color: #FFFFFF;
    font-size: 20px;
    margin: 20px 2% 20px 0px;
}
.customer-right-video-text {
    width: 48%;
    float: left;
    display: block;
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 20px;
    margin: 20px 0px 20px 2%;
}
.customer-carousel hr {
    border-top: 1px solid #FFF;
}
.customer-carousel {
    max-width: 960px;
    margin: auto;
}
.double-inverted-commas {
    font-family: "Maison Neue Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    color: #48D597;
    font-size: 90px;
    height: 40px;
    width: 45px;
    display: inline-block;
    position: relative;
}
.closing-commas {
    top: 10px;
}
.testament-content {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 24px;
    display: block;
    width: 80%;
    float: left;
    margin: 0px 0px 40px;
    line-height: 2;
    height: auto;
    text-align: justify;
}
.left-arrow-carousel {
    width: 10%;
    outline: none;
    float: left;
    border: none;
    height: 50px;
    margin-top: 9%;
    background-color: #53565A;
    background-image: url(/connected-communities/assets/images/Icons/caret-left.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.right-arrow-carousel {
    height: 50px;
    outline: none;
    margin-top: 9%;
    width: 10%;
    float: left;
    background-color: #53565A;
    border: none;
    background-image: url(/connected-communities/assets/images/Icons/caret-right.svg);
    background-position: center;
    background-repeat: no-repeat;
}
.testament-person {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 20px;
    display: flex;
    margin-top: 20px;
}
.testament-person img {
    background-position: left;
    background-repeat: no-repeat;
    height: auto;
    margin-right: 5%;
}
/* Thirteenth Blade - Large Desktop */
.discuss-property {
    background-color: #000000;
    height: auto;
}
.discuss-content-left {
    width: 50%;
    float: left;
    height: auto;
}
.discuss-content-right {
    width: 50%;
    float: left;
    display: block;
    height: auto;
}
.grey-box-marketo {
    background-color: #222222;
    margin: 80px 10% 40px;
    max-width: 462px;
}
.connect-head {
    color: #48D597;
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    font-size: 32px;
    width: 462px;
}
.discuss-content-left-align {
    max-width: 462px;
    float: right;
    margin: 80px 10%;
}
.discuss-head {
    font-family: "Maison Neue Extra Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    color: #FFFFFF;
    font-size: 48px;
    margin: 50px 0px;
}
.discuss-text-green {
    font-family: "Maison Neue Extra Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    color: #48D597;
    font-size: 20px;
    margin: 50px 0px 30px;
}
.discuss-text-white {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 20px;
    margin: 30px 0px;
}
.discuss-text-white-small {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 12px;
    margin: 30px 0px;
}
.other-support {
    background-color: #48D597;
    height: auto;
}
.other-support-head {
    font-family: "Maison Neue Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
    font-size: 24px;
    line-height: 1.25;
    color: #000000;
    margin: 20px 20px 10px;
}
.right-arrow-box {
    width: 5%;
    margin: 5px 20px;
    float: left;
}
.other-content {
    width: 80%;
    margin: 10px 5% 20px;
}
.other-content a {
    color: #000000;
    text-decoration: underline;
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.25;
}
.privacy-policy {
    color: #FFFFFF;
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.25;
    margin: 0px auto 20px;
    max-width: 215px;
}
.privacy-policy a {
    color: #FFFFFF;
    text-decoration: underline;
    cursor: pointer;
}
/* Fourteenth Blade - Large Desktop */
.disclaimer-blade {
    background-color: #EEEEEE;
    height: auto;
    font-size: 12px;
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
}
.disclaimer-content {
    margin: 40px auto;
    max-width: 960px;
    line-height: 1.5;
    text-align: justify;
}
.disclaimer-blade p {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
}
@media (max-width: 1200px) {
	/* First Blade - Desktop */
    .half-blade-content-left {
        width: 100%;
        float: none;
    }
    .hero-content-wrapper {
        margin-left: 4%;
        max-width: 100%;
    }
    .hero-heading-copy {
        margin-top: 10%;
        font-size: 45px;
    }
    .hero-content-copy {
        font-size: 20px;
    }
	/* Third Blade - Desktop */
	.quantum-fiber {
		background-size: 400px auto;
	}
	.quantum-fiber-head {
		font-size: 46px;
	}
    .quantum-fiber-content {
        font-size: 22px;
    }
    .quantum-fiber-left button {
        font-size: 22px;
    }
	/* Fourth Blade - Desktop */
    .powerHeading {
        font-size: 40px;
    }
    .powerLeftContent {
        width: 80%;
        float: right;
        margin-right: 5%;
    }
    .powerText {
        font-size: 18px;
    }
    .powerListHead {
        font-size: 18px;
    }
    .powerListContent {
        font-size: 18px;
    }
    .powerListBullet {
        font-size: 16px;
    }
	/* Fifth Blade - Desktop */
    .instant-internet {
        background-size: auto 450px;
    }
	.instant-internet-head {
		font-size: 44px;
	}
    .instant-internet-content {
        font-size: 22px;
    }
    .instant-internet-left button {
        font-size: 22px;
    }
	/* Sixth Blade - Desktop */
	.instant-wifi {
		background-size: 400px auto;
		min-height: auto;
	}
	.instant-wifi-head {
		font-size: 46px;
	}
    .instant-wifi-content {
        font-size: 22px;
    }
    .instant-wifi-right button {
        font-size: 22px;
    }
	/* Eighth Blade - Desktop */
    .bright-future-content {
        font-size: 22px;
        margin: 30px 0px 40px;
    }
    .future-left button {
        font-size: 21px;
    }
	/* Ninth Blade - Desktop */
    .developers-head {
        font-size: 45px;
        margin: 15% 0px 10%;
    }
    .developers-and-owners {
        background-size: 50% 450px;
    }
	/* Tenth Blade - Desktop */
    .hoa-and-managers {
        background-size: 50% 450px;
    }
	/* Twelfth Blade - Desktop */
    .testament-content {
        font-size: 19px;
    }
	/* Thirteenth Blade - Desktop */
    .discuss-content-left-align {
        margin: 80px 0px;
    }
}
@media (max-width: 1000px) {
	/* First Blade - Tablet */
    .hero {
        height: 450px;
    }
    .hero-heading-copy {
        margin-top: 10%;
        font-size: 40px;
    }
    .hero-content-copy {
        width: 50%;
        font-size: 14px;
    }
    .connect-expert {
        width: 220px;
        font-size: 12px;
        height: 40px;
    }
	/* Third Blade - Tablet */
    .quantum-fiber-head {
        font-size: 35px;
    }
    .quantum-fiber-content {
        font-size: 17px;
		margin: 30px 0px 20px;
    }
    .quantum-fiber-left button {
        font-size: 17px;
    }
    .quantum-fiber {
		background-size: 300px auto;
	}
	/* Fourth Blade - Tablet */
    .powerHeading {
        font-size: 30px;
    }
    .powerListHead {
        font-size: 14px;
    }
    .powerListContent {
        font-size: 15px;
    }
    .powerListBullet {
        font-size: 13px;
    }
    .powerText {
        font-size: 15px;
    }
	.greenTick {
        height: 9px;
    }
	/* Fifth Blade - Tablet */
    .instant-internet {
        background-size: auto 350px;
    }
    .instant-internet-head {
        font-size: 34px;
    }
    .instant-internet-content {
        font-size: 17px;
		margin: 30px 0px 20px;
    }
    .instant-internet-left button {
        font-size: 17px;
    }
	/* Sixth Blade - Tablet */
	.aboveBullet {
		font-size: 13px;
	}
    .instant-wifi-head {
        font-size: 35px;
    }
    .instant-wifi-content {
        font-size: 17px;
		margin: 30px 0px 20px;
    }
    .instant-wifi-right button {
        font-size: 17px;
    }
    .instant-wifi {
		background-size: 300px auto;
	}
	/* Seventh Blade - Tablet */
    .interent-voice-head {
        margin-left: 10%;
        font-size: 30px;
    }
	.tick-text {
        font-size: 13px;
    }
    .internet-products-right {
        margin-top: 95px;
    }
	/* Eighth Blade - Tablet */
    .bright-future-head {
        font-size: 35px;
    }
    .bright-future-content {
        font-size: 17px;
    }
    .future-left button {
        font-size: 16px;
    }
    .bright-future {
        background-size: 50% 400px;
    }
	/* Ninth Blade - Tablet */
    .developers-head {
        font-size: 35px;
    }
    .developers-fiber {
        font-size: 16px;
    }
    .developers-content button {
        font-size: 18px;
    }
    .developers-and-owners {
        background-size: 50% 400px;
    }
	/* Tenth Blade - Tablet */
    .managers-head {
        font-size: 35px;
    }
    .managers-content button {
        font-size: 18px;
    }
    .managers-internet {
        font-size: 16px;
        margin: 30px 0px;
    }
    .hoa-and-managers {
        background-size: 50% 400px;
    }
	/* Eleventh Blade - Tablet */
    .connections-head {
        font-size: 35px;
    }
    .connections-comms {
        font-size: 11px;
    }
    .connections-left img {
        margin-left: 10%;
    }
    .connections-items-right {
        margin-top: 9%;
    }
    .connections-items-left .mid-text {
        top: 15px;
    }
	/* Twelfth Blade - Tablet */
    .customer-content {
        margin: 0% 5%;
    }
    .customer-head {
        margin: 50px 0px 40px;
        font-size: 40px;
    }
    .customer-left-video-text {
        font-size: 16px;
    }
    .customer-right-video-text {
        font-size: 16px;
    }
    .double-inverted-commas {
        font-size: 40px;
        height: 20px;
        width: 20px;
    }
    .closing-commas {
        top: 5px;
    }
    .testament-content {
        font-size: 16px;
    }
    .testament-person {
        font-size: 16px;
    }
	/* Thirteenth Blade - Tablet */
    .discuss-content-left-align {
        max-width: 90%;
    }
    .connect-head {
        font-size: 22px;
        width: 100%;
    }
    .discuss-head {
        font-size: 35px;
        margin: 30px 0px 20px;
    }
    .discuss-text-green {
        font-size: 16px;
        margin: 30px 0px;
    }
    .discuss-text-white {
        font-size: 16px;
    }
    .discuss-text-white-small {
        font-size: 10px;
    }
    .other-support-head {
        font-size: 20px;
    }
    .other-content a {
        font-size: 12px;
    }
	/* Fourteenth Blade - Tablet */
    .disclaimer-content {
        margin: 40px 5%;
    }
}
@media (max-width: 767px) {
    html {
        width: fit-content;
    }
	/* First Blade - Mobile */
	.hero {
		background: none;
		height: auto;
	}
    .hero-bkg-mobile {
        background-image: url(/connected-communities/assets/images/hero-connected-communities-mobile.jpg);
        background-size: 100% 100%;
        height: 230px;
    }
    .half-blade-content-left {
        height: auto;
        width: 100%;
        background-color: #000000;
    }
    .hero-content-copy {
        width: 95%;
        font-size: 18px;
    }
    .hero-heading-copy {
        font-size: 30px;
    }
    .connect-expert {
        width: 95%;
        font-size: 14.5px;
    }
	/* Second Blade - Mobile */
	.jumpToBlade {
		height: auto;
	}
    .jumpContainer {
        padding: 30px 0px 30px;
        border-bottom: none;
        background-color: #000000;
        float: left;
        clear: left;
        width: 100%;
    }
    .jumpWrap {
        width: 200px;
        text-align: center;
        margin: 0px auto;
        position: relative;
        display: block;
        font-size: 16px;
    }
    .jumpWrap a#dropdownMenuButton {
        color: #FFFFFF;
        font-family: "Maison Neue Light", Arial, Helvetica, sans-serif;
    }
    .jumpWrap a {
        font-size: 18px;
        transition: all 0.25s ease;
    }
    .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 160px;
        padding: 5px 0;
        margin: 2px 0 0;
        list-style: none;
        font-size: 14px;
        text-align: left;
        background-color: #FFFFFF;
        border: 1px solid #ccc;
        border: 1px solid rgba(0, 0, 0, 0.15);
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
    }
    .jumpWrap .dropdown-menu {
        background-color: #48d597;
        border: none;
        border-radius: 0px;
        margin-top: 10px;
        padding: 0;
        left: 0px;
        min-width: 115px;
        position: relative;
        z-index: 990;
    }
    .jumpWrap .dropdown-menu li a {
        background-color: #48d597;
        color: #000000;
        border: none;
        font-size: 14.5px;
        line-height: 14.5px;
        font-family: "Maison Neue Bold", Arial, Helvetica, sans-serif;
		font-weight: bold;
        border-radius: 0px;
        padding: 5px 20px;
        text-decoration: none;
    }
    .caret-down-jump {
        background-repeat: no-repeat;
        background-size: 100% 100%;
        position: relative;
        left: 10px;
    }
    .height-jumpWrapper {
        height: 100px !important;
    }
    .jumpToWrapper {
        height: 1px !important;
    }
	/* Third Blade - Mobile */
    .quantum-fiber {
        background-image: none;
        width: 100%;
    }
    .quantum-fiber-head {
        margin-top: 40px;
        margin-left: 5%;
		margin-right: 5%;
    }
    .quantum-fiber-left {
        width: 90%;
        margin: 0px 5% 20px;
    }
    .quantum-fiber-content {
        font-size: 18px;
    }
    .quantum-fiber-left button {
        font-size: 18px;
    }
    .quantum-fiber-mobile {
        background: url(/connected-communities/assets/images/quantum-fiber.svg) no-repeat center;
        height: 350px;
        background-size: 90% auto;
    }
    /* Fourth Blade - Mobile */
    .powerHeading {
        font-size: 35px;
    }
    .powerLeftDiv {
        width: 100%;
    }
    .powerRightDiv {
        width: 100%;
    }
    .powerLeftContent {
        width: 90%;
        float: left;
        margin: 10% 5% 0%;
    }
    .powerText {
        font-size: 18px;
        margin: 5% 0%;
    }
    .power-head-box {
        height: auto;
    }
    .powerListHead {
        font-size: 18px;
        margin-top: 0px;
    }
    .powerListContent {
        font-size: 18px;
    }
    .power-right-content {
        width: 90%;
        margin: 5% 5%;
    }
    .power-image {
        height: 230px;
    }
	/* Fifth Blade - Mobile */
    .instant-internet {
        background-image: none;
        width: 100%;
    }
    .instant-internet-head {
        margin-top: 40px;
        margin-left: 5%;
		margin-right: 5%;
    }
    .instant-internet-left {
        width: 90%;
        margin: 0px 5% 20px;
    }
    .instant-internet-content {
        font-size: 18px;
    }
    .instant-internet-left button {
        font-size: 18px;
    }
    .instant-internet-mobile {
        background: url(/connected-communities/assets/images/instant-internet.jpg) no-repeat right bottom;
        height: 350px;
        background-size: auto 440px;
    }
	/* Sixth Blade - Mobile */
	.aboveBullet {
		font-size: 17px;
	}
    .instant-wifi {
        background-image: none;
        width: 100%;
    }
    .instant-wifi-head {
        margin-top: 40px;
        margin-left: 5%;
		margin-right: 5%;
    }
    .instant-wifi-right {
        width: 90%;
        margin: 0px 5% 20px;
    }
    .instant-wifi-content {
        font-size: 18px;
    }
    .instant-wifi-right button {
        font-size: 18px;
    }
    .instant-wifi-mobile {
		background: url(/connected-communities/assets/images/instant-wifi.svg) no-repeat bottom;
		height: 350px;
		background-size: 90% auto;
		margin-bottom: 30px;
    }
	/* Seventh Blade - Mobile */
    .internet-voice-left {
        width: 90%;
        margin: 0% 5%;
    }
    .interent-voice-head {
        margin-left: 0%;
        float: left;
        width: 100%;
    }
	.tick-text {
        font-size: 17px;
    }
	.internet-voice-right {
        width: 90%;
        margin: 0% 5% 10%;
    }
    .disclaimer-padding {
        margin-bottom: 0px;
    }
    .internet-products-head {
        margin-bottom: 10px;
    }
    .streaming-tv-icons {
        max-width: 100%;
		margin-left: 0px;
    }
    .streaming-tv-icons img {
        margin: 8%;
    }
    .streaming-content-box {
        margin: 20px 0px 20px;
        width: 100%;
    }
	/* Eighth Blade - Mobile */
    .bright-future {
        background-image: none;
        width: 100%;
    }
    .bright-future-head {
        margin-top: 40px;
        margin-left: 5%;
    }
    .future-left {
        width: 90%;
        margin: 0px 5% 20px;
    }
    .bright-future-content {
        font-size: 17px;
        margin: 0px 0px 30px;
    }
    .future-left button {
        font-size: 18px;
    }
    .future-hero-mobile {
        background-image: url(/connected-communities/assets/images/blade-hero-future-brighter-mobile.jpg);
        height: 350px;
        background-size: 100% 100%;
    }
	/* Ninth Blade - Mobile */
    .developers-content-right {
        width: 100%;
    }
    .developers-and-owners {
        background-image: none;
    }
    .developers-hero-mobile {
        background-image: url(/connected-communities/assets/images/blade-hero-developers-mobile.jpg);
        height: 230px;
        background-size: 100% 100%;
    }
    .developers-content {
        margin-bottom: 5%;
    }
	/* Tenth Blade - Mobile */
    .managers-content {
        margin: 0% 5%;
    }
    .managers-head {
        margin: 10% 0%;
    }
    .managers-content-left {
        width: 100%;
    }
    .hoa-and-managers {
        background-image: none;
    }
    .managers-hero-mobile {
        background-image: url(/connected-communities/assets/images/blade-hero-hoa-mobile.jpg);
        height: 230px;
        background-size: 100% 100%;
    }
    .managers-content button {
        font-size: 18px;
    }
    .inspire-wifi {
        margin-top: 20px;
    }
	/* Eleventh Blade - Mobile */
    .connections-head {
        font-size: 30px;
        margin-top: 40px;
    }
    .global-left {
        width: 100%;
    }
    .connections-left {
        float: left;
		width: 450px;
    }
    .connections-items-left {
        float: left;
    }
    .connections-comms {
        font-size: 17px;
    }
    .connections-left img {
        margin-right: 10%;
    }
    .connections-right img {
        margin-right: 12%;
        margin-left: 13%;
    }
    .global-right {
        width: 100%;
        margin-left: 0%;
    }
    .connections-items-right {
        margin-top: 5%;
        width: 90%;
    }
    .connections-items-left .mid-text {
        top: 0px;
    }
	/* Eleventh Blade - Mobile (Firefox) */
    @-moz-document url-prefix() {
        .connections-items-left {
            float: left;
            width: 75%;
        }
        .connections-items-right {
            width: 75%;
        }
        .connections-items-left .mid-text {
            top: 0px;
        }
    }
	/* Eleventh Blade - Mobile (Edge Legacy) */
    @supports (-ms-ime-align: auto) {
        .connections-items-left .mid-text {
            top: 0px;
        }
    }
	/* Twelfth Blade - Mobile */
    .customer-head {
        margin: 30px 0px 30px;
        font-size: 30px;
    }
    .customer-left-image {
        width: 100%;
        height: 230px;
    }
    .customer-right-image {
        width: 100%;
        margin-left: 0%;
        height: 230px;
    }
    .customer-left-video-text {
        margin: 20px 0%;
        width: 100%;
    }
    .customer-right-video-text {
        margin: 20px 0%;
        width: 100%;
    }
    .testament-content {
        font-size: 17px;
    }
    .right-arrow-carousel {
        margin-top: 15%;
    }
    .left-arrow-carousel {
        margin-top: 15%;
    }
	/* Thirteenth Blade - Mobile */
    .discuss-content-left {
        width: 90%;
    }
    .discuss-content-right {
        width: 100%;
    }
    .grey-box-marketo {
        margin-top: 20px;
    }
    .discuss-content-left-align {
        margin-top: 50px;
        margin-bottom: 0px;
    }
    .other-support-head {
        font-size: 24px;
    }
    .other-content a {
        font-size: 17px;
    }
    .discuss-head {
        font-size: 30px;
    }
    .connect-head {
        font-size: 18px;
    }
    .other-support {
        margin: 0px auto 40px;
        width: 80%;
    }
}
@media (max-width: 480px) {
    /* First Blade - Small Mobile */
    .hero-heading-copy {
        font-size: 32px;
        max-width: 95%;
    }
    .hero-content-copy {
        font-size: 16px;
        max-width: 95%;
    }
	/* Third Blade - Small Mobile */
	.quantum-fiber-mobile {
		height: 225px;
	}
    /* Fifth Blade - Small Mobile */
    .instant-internet-mobile {
        height: 225px;
        background-size: auto 350px;
        background-position: right center;
    }
	/* Sixth Blade - Small Mobile */
	.instant-wifi-mobile {
		height: 225px;
	}
	/* Eleventh Blade - Small Mobile */
    .connections-comms {
        font-size: 14px;
    }
    .connections-items-left {
        float: left;
        width: 90%;
    }
	/* Eleventh Blade - Small Mobile (Firefox) */
    @-moz-document url-prefix() {
        .connections-items-left {
            float: left;
            width: 75%;
        }
    }
}